/***
** file: unaerp-digital.css
** author: Cristiano Faria
***/

.unaerp-digital .banner{
    position: relative;
}

.unaerp-digital .banner .botoes1{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.unaerp-digital .banner .botoes1 .txt-tit-bt{
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    font-size: 18px;
    text-transform: uppercase;
}

.unaerp-digital .banner .botoes{
    position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translateX(-50%);
}

.unaerp-digital .banner-img{
    position: relative;
    display: inline-block;
}

.unaerp-digital .banner-img .texto-inscr{
    display: inline-block;
    padding: 0 0 0 5px;
    font-size: 20px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    color: #000;
    text-transform: uppercase;
    line-height: 20px;
    letter-spacing: -1px;
    vertical-align: middle;
}

.unaerp-digital .banner .botoes1 .bt-padrao,
.cont-cursos .bt-padrao,
.unaerp-digital .banner .botoes .bt-padrao{
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    background-color: #FFCF01;
    padding: 10px 20px;
    color: #000;
    text-transform: uppercase;
    display: inline-block;
    margin-top: 10px;
}

.unaerp-digital .infos .titulo{
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    font-size: 50px;
    text-transform: uppercase;
    background-color: #FFCF01;
    color: #000000;
    letter-spacing: -2px;
    padding: 10px 20px;
}

.unaerp-digital .cont-cursos{
    background-color: #F0F0F0;
}

.unaerp-digital .cont-cursos .img-bn{
    margin-top: -250px;
}

.unaerp-digital .cont-cursos .tit-cur{
    background-color: #FFCF01;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    font-size: 37px;
    letter-spacing: -1.5px;
    padding: 0 5px;
    color: #000;
    text-transform: uppercase;
}

.unaerp-digital .cont-cursos .cursos{
    line-height: 28px;
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
}

.unaerp-digital .cont-cursos .cursos a{
    color: #000;
}

.unaerp-digital .cont-cursos1 .img-bn{
    margin-top: -250px;
}

.unaerp-digital .cont-cursos1 .tit-cur{
    background-color: #FFCF01;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    font-size: 37px;
    letter-spacing: -1.5px;
    padding: 0 5px;
    color: #000;
    text-transform: uppercase;
}

.unaerp-digital .cont-cursos1 .cursos{
    line-height: 28px;
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
}

.unaerp-digital .cont-cursos1 .cursos a{
    color: #000;
}

.banner-pos .box-azul{
    background-color: #434343;
    padding: 0 0 0 20px !important;
}

.banner-pos .col{
    padding: 0;
    max-width: 700px !important;
    min-height: 400px;
    overflow: hidden;
}

.banner-pos .col img{
    max-width: none;
}

.banner-pos .tittulo-curso{
    font-size: 30px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    color: #FFCF01;
    text-transform: uppercase;
}

.banner-pos .box-texto{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.banner-pos .nome-curso{
    font-size: 55px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    color: #fff;
    text-transform: uppercase;
    width: auto;
    line-height: 55px;
    letter-spacing: -2px;
}

.banner-pos .nome-curso-am{
    font-size: 55px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    color: #FFCF01;
    text-transform: uppercase;
    width: 415px;
    line-height: 55px;
    letter-spacing: -2px;
}

.banner-pos .botao-banner{
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 18px;
    color: #434343;
    display: inline-block;
    background-color: #ffffff;
    text-align: center;
    padding: 17px 20px 17px 20px;
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 15px;
    vertical-align: top;
}

.pg-formacao .botoes{
    position: absolute;
    bottom: 10px;
}

.pg-formacao .botoes .botao-banner,
.pg-formacao .botoes .botao-banner-edital{
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 14px;
    color: #000;
    display: inline-block;
    background-color: transparent;
    border: 1px solid #000;
    text-align: center;
    padding: 8px 12px;
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 10px;
}

.pg-formacao .botoes .texto-inscr{
    display: inline-block;
    padding: 0 0 0 5px;
    font-size: 16px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    color: #000;
    text-transform: uppercase;
    line-height: 16px;
    letter-spacing: -0.5px;
    vertical-align: middle;
}

.banner-pos .botao-banner-edital{
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    display: inline-block;
    background-color: transparent;
    border: 1px solid #fff;
    text-align: center;
    padding: 17px 20px 17px 20px;
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 15px;
}

.banner-pos .texto-inscr{
    display: inline-block;
    padding: 17px 0 0 5px;
    font-size: 23px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    color: #fff;
    text-transform: uppercase;
    line-height: 23px;
    letter-spacing: -1px;
}

.banner-pos .play-video{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.conteudo-pos{
    padding-top: 40px;
    overflow: hidden;
}

.conteudo-pos .titulo-item{
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 18px;
    color: #0B2F53;
    padding-bottom: 15px;
    font-weight: bold;
}

.conteudo-pos .cont-item *{
    font-family: "Open Sans", sans-serif !important;
    font-size: 16px !important;
    color: #58595B;
}

.conteudo-pos .box-biblioteca{
    background-color: #F0F0F0;
    padding: 40px 0;
    margin-bottom: 30px;
}

.conteudo-pos .box-biblioteca .tit-biblio{
    font-size: 30px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    color: #F15A22;
    letter-spacing: -1.5px;
}

.conteudo-pos .box-biblioteca .botao-biblio{
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 18px;
    color: #0B2F53;
    display: inline-block;
    background-color: #FFCF01;
    text-align: center;
    padding: 13px 30px 13px 30px;
    text-transform: uppercase;
    text-decoration: none;
}

.conteudo-pos .box-dados .subtit-nome{
    font-size: 22px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    color: #F15A22;
    letter-spacing: -1.5px;
    height: 33px;
}

.conteudo-pos .divisao-cont{
    height: 1px;
    width: 100%;
    background-color: #434343;
    margin: 0 0 30px 0;
}

.conteudo-pos .box-dados{
    background-color: transparent;
    text-align: left;
    padding: 0;
}

.conteudo-pos .box-dados .tit-dados{
    font-size: 20px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    color: #F15A22;
    letter-spacing: -1px;
    text-transform: uppercase;
}

.conteudo-pos .box-dados .dados-cur,
.conteudo-pos .box-dados .dados a,
.conteudo-pos .box-dados .dados p,
.conteudo-pos .box-dados .dados span,
.conteudo-pos .box-dados .dados b,
.conteudo-pos .box-dados .dados strong,
.conteudo-pos .box-dados .dados{
    font-size: 36px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    color: #434343;
    text-transform: uppercase;
    line-height: 36px;
    letter-spacing: -2px;
}

.conteudo-pos .box-dados .dados-cur{
    font-size: 48px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    line-height: 48px;
    color: #434343;
    text-transform: uppercase;
    letter-spacing: -2px;
}

.conteudo-pos .box-dados .dados-coord{
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    color: #434343;
}

.conteudo-pos .box-dados .img-coordenador{
    border-radius: 50%;
    width: 127px;
    height: 127px;
    overflow: hidden;
    margin: 15px 0;
}

.conteudo-pos .box-dados .img-coordenador img {
    max-height: none;
}

.outros-cursos{
    background-color: #F0F0F0;
}

.outros-cursos .tit-outros{
    text-transform: uppercase;
    font-size: 48px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    color: #F15A22;
    letter-spacing: -2px;
}

.carrossel-outros{
    overflow: hidden;
}

.carrossel-outros .bt-prev,
.carrossel-outros .bt-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}

.carrossel-outros .bt-prev {
    left: 15px;
}

.carrossel-outros .bt-next {
    right: 15px;
}

.carrossel-outros .swiper-slide .nome-curso-img{
    position: absolute;
    left: 20px;
    bottom: 14px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: -1px;
    color: #fff;
}

.share-pos .bt-share{
margin-right: 15px;
}

.share-pos .bt-share img{
    width: 18px;
}

/* formação */
.pg-formacao .bx-tit-cursos{
    background-color: #FFCF01;
    padding: 50px 40px;
}

.pg-formacao .bx-tit-cursos .txt-cursos{
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
}

.pg-formacao .bx-tit-cursos .tit-grad{
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    font-size: 48px;
    text-transform: uppercase;
    letter-spacing: -2px;
    line-height: 48px;
}

.pg-formacao .bx-tit-cursos .texto-grad{
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    padding-top: 20px;
}

.pg-formacao .img-curso{
    padding: 0 !important;
}

.pg-formacao .img-curso img{
    width: 100%;
}

.pg-formacao .img-curso .nome-curso-img{
    position: absolute;
    left: 20px;
    bottom: 14px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: -1px;
    color: #fff;
}

.pg-formacao .cont-cursos .tit-bl2{
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    font-size: 50px;
    text-transform: uppercase;
    letter-spacing: -1px;
    display: inline-block;
    background-color: #FFCF01;
    padding: 15px;
}

.pg-formacao .cont-cursos .tit-cont-cursos{
    text-transform: uppercase;
    font-size: 30px;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    letter-spacing: -1.5px;
}

.pg-formacao .cont-cursos .divisao-cont{
    width: 140px;
    background-color: #051B31;
    height: 1px;
    margin: 15px 0;
}

.pg-formacao .cursos-pos{
    padding: 30px;
    background-color: #F0F0F0;
}

.pg-formacao .cursos-pos .tit-pos {
    color: #F15A22;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: -0.5px;
}

.pg-formacao .cursos-pos .crs{
    position: absolute;
    top: 50%;
    transform: translateY(-45%);
    width: 82%;
}

.pg-formacao .cursos-pos .crs a{
    display: block;
    font-family: "Conv_TradeGothicLTStd-BdCn20";
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: -1px;
    color: #434343;
    border-bottom: 1px solid #434343;
    width: 100%;
    line-height: 24px;
    padding: 20px 0;
}

.pg-formacao .cursos-pos .crs a:last-child{
    border-bottom: 0;
}
/* fim formação */